/***************** WooCommerce ******************/

#header-secondary .widget_shopping_cart_content {
    background-color: #F8F8F8;
    border-width: 1px;
    border-style: solid;
}

#header-secondary .widget_shopping_cart .arrow {
    top: -4px;
    left: 220px;
    background-color: #F8F8F8;
}

#header-secondary .widget_shopping_cart, .woocommerce .cart-notification {
    display: none;
    position: absolute;
    top: 32px;
    margin-left: -204px;
    z-index: 100000;
}

#header-secondary .widget_shopping_cart h2.widgettitle, #header-secondary .cart-notification h2.widgettitle {
    margin-bottom: 0px;
}

#header-secondary .widget_shopping_cart .cart_list {
    display: none;
    position: relative!important;
    top: 0px!Important;
    width: 240px;
    left: auto;
}

#header-secondary .widget_shopping_cart .cart_list a {
    background-color: transparent!important;
    border: none!important;
    font-weight: normal!important;
    line-height: 17px;
    padding-bottom: 8px;
    transition: none!important;
    -moz-transition: none!important;
    -webkit-transition: none!important;
    -o-transition: none!important;
}

#header-secondary .widget_shopping_cart .cart_list a:hover {
    color: #0EAFB5;
}

#header-secondary .widget_shopping_cart .cart_list a img {
    width: 55px;
    float: left;
    margin-top: 2px;
    margin-right: 14px;
    margin-left: 0px!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
}

#header-secondary .widget_shopping_cart .cart_list li, .woocommerce .cart-notification {
    background-color: #F8F8F8;
    padding: 10px 16px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    width: 208px;
}

.cart-outer .cart-notification {
    width: 200px;
    padding: 20px!important;
    display: none;
    margin-top: 10px!important;
}

.woocommerce .cart-notification .item-name {
    color: #fff;
}

.woocommerce .cart-notification .item-name:before {
    content: '"';
}

.woocommerce .cart-notification .item-name:after {
    content: '"';
}

.woocommerce .cart-notification img {
    float: right;
    width: 55px;
    height: auto;
    margin-left: 14px;
}

#header-secondary .widget_shopping_cart .cart_list li:first-child {
    padding-top: 10px;
    border-top: none;
}

#header-secondary .widget_shopping_cart .cart_list li:hover {
    background-color: #fff;
}

#header-secondary .total {
    clear: both;
    padding: 17px 20px;
    border: 0px!important;
}

#header-secondary .total, #header-secondary .total strong {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: -1px;
    text-align: center;
    margin-bottom: 0px;
}

#header-secondary .widget_shopping_cart .quantity {
    margin-left: 0px;
    line-height: 14px;
    height: 14px;
    display: block;
}

#header-secondary .widget_shopping_cart .buttons {
    padding: 0px 20px 20px 20px;
    clear: both;
    text-align: center;
    margin-bottom: 0;
}

#header-secondary .widget_shopping_cart a.button {
    font-size: 12px;
    padding: 10px 14px;
    margin-bottom: 0;
}

.woocommerce a.button, .widget_product_search #searchsubmit, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce .respond input#submit, .woocommerce .form-submit input#submit, .woocommerce-page .respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    background-color: #eee!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    box-shadow: none!important;
    background-image: none!important;
    text-shadow: none!important;
    -moz-text-shadow: none!important;
    -webkit-text-shadow: none!important;
    -o-text-shadow: none!important;
    border: none!important;
    background-repeat: no-repeat;
    color: #5E5E5E !important;
    transition: all .1s linear;
    -moz-transition: all .1s linear;
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear;
    font-size: 12px!important;
	line-height: 12px!important;
    font-weight: 400!important;
    position: relative!important;
    margin-bottom: 10px!important;
    display: inline-block!important;
    border-radius: 0px!important;
	padding: 10px 14px!important;
	top: 0px!important;
	border: 1px solid #E1E1E1 !important;
}

.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce .respond input#submit:hover, .woocommerce-page .respond input#submit:hover, .form-submit input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    color: #0EAFB5!important;
}

.woocommerce #reviews h3, .woocommerce-page #reviews h3 {
	margin-bottom: 10px;
	font: normal normal 600 16px / 22px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    text-transform: uppercase;
}

.comment-form-author, .comment-form-email {
	width: 49%;
	float: left;
}

.comment-form-email {
	margin-left: 2% !important;
}

.comment-form-author input, .comment-form-email input {
	width: 95%;
}

.woocommerce #primary>div {
    padding: 30px 0 0;
}

.woocommerce #primary .page-title {
    display: none;
}

.woocommerce div.product, .woocommerce-page div.product, .woocommerce #content div.product, .woocommerce-page #content div.product {
    overflow: hidden;
}

.shop-latest {
    display: none;
}

.woocommerce #latest_products li.product img, .woocommerce #bestselling_products li.product img {
}

.woocommerce #latest_products li.product, .woocommerce #bestselling_products li.product {
    margin: 0 20px 0 0;
    position: relative;
    overflow: hidden;
}

.woocommerce #latest_products li.product a img, .woocommerce #bestselling_products li.product a img, .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    background-color: rgba(0, 0, 0, 0.05);
    margin: 0 !important;
}

.woocommerce ul.products li.product h3, .woocommerce #latest_products li.product h3, .woocommerce #bestselling_products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-size: 16px!important;
	/* font-family: 'OpenSansRegular'; */
    line-height: 24px !important;
    margin: 15px 0 10px !important;
    padding: 0 !important;
    letter-spacing: 0px;
}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary, 
.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
    width: 100%!important;
    margin: 0px!important;
}

.woocommerce .single-product-summary {
    padding-left: 8px;
}

.woocommerce .single-product-summary  .product_title {
	/* display: none; */;
}

.woocommerce .single-product-summary .entry-summary p {
    padding-bottom: 20px;
    margin-bottom: 0;
}

.woocommerce .quantity, .woocommerce-page .quantity, .woocommerce #content .quantity, .woocommerce-page #content .quantity {
    width: auto!important;
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    float: none!important;
}

.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
    margin-left: 20px;
}

.single-product form {
    margin-bottom: 20px !important;
}

.single-product form.cart .button {
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 23.45%!important;
    margin-right: 2%!important;
    margin-bottom: 2%;
    overflow: hidden;
}

.woocommerce .span9 ul.products li.product, .woocommerce-page .span9 ul.products li.product {
    width: 32%!important;
    margin-right: 2%!important;
    margin-bottom: 2%;
}

.quantity input[type=number]::-webkit-inner-spin-button, 
.quantity input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.cart .quantity input.plus, .cart .quantity input.minus {
    background-color: #F8F8F8!important;
    background-repeat: repeat-x!important;
    border-width: 1px !important;
    border-style: solid !important;
    border-radius: 0 0 0 0!important;
    color: #666666!important;
    cursor: pointer!important;
    display: inline!important;
    height: 35px!important;
    line-height: 34px!important;
    margin: 0!important;
    padding: 0!important;
    vertical-align: middle!important;
    width: 35px!important;
    position: relative!important;
}

.woocommerce .cart .quantity input.qty {
    border-left: medium none!important;
    border-right: medium none!important;
    display: inline!important;
    height: 33px!important;
    line-height: 35px!important;
    margin: 0!important;
    padding: 0 5px!important;
    text-align: center!important;
    vertical-align: middle!important;
    width: 26px!important;
    position: relative!important;
}

.shipping-calculator-form input, .checkout input {
    height: 30px!important;
}

.checkout input[type="submit"] {
	height: auto !important;
}

.woocommerce .star-rating {
    color: #0EAFB5!important;
}

.woocommerce .products.related .product, .woocommerce .products.upsells .product {
    margin-bottom: 2%;
    margin-right: 2% !important;
    width: 23.45% !important;
}

.woocommerce .span9 .products.related .products li:nth-child(4), .woocommerce .span9 .products.upsells .products li:nth-child(4) {
    display: none;
}

.woocommerce .span9 .products.related .products li:nth-child(3), .woocommerce .span9 .products.upsells .products li:nth-child(3) {
    margin-right: 0px!important;
}

.woocommerce .products.related ul.products li.product.last, .woocommerce-page .products.related ul.products li.product.last, .woocommerce-page ul.products li.product.last, 
.woocommerce ul.products li.product.last {
    margin-right: 0px!important;
}

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    width: 100%!important;
}

.woocommerce .products.related, .woocommerce .products.upsells {
    clear: both;
    margin-top: 30px;
}

.woocommerce .products.related h2 {
    margin-bottom: 20px;
}

.woocommerce ul.products li.product .price, .woocommerce #latest_products li.product .price, .woocommerce #bestselling_products li.product .price, .woocommerce-page ul.products li.product .price {
    color: #0EAFB5 !important;
}

.woocommerce .product-wrap {
    overflow: hidden;
    position: relative;
}

.woocommerce .product-wrap .add_to_cart_button, .woocommerce .product-wrap .product_type_variable, .woocommerce .product-wrap .product_type_grouped, .woocommerce .product-wrap a.button {
    position: absolute!important;
    bottom: -45px;
    top: auto!important;
    left: 0px;
	background-color: #fff !important;
	margin-bottom: 0 !important;
}

.woocommerce .product-wrap .add_to_cart_button:before {
    content: '\e959';
    font-family: Fontello;
    font-size: 14px;
    margin-right: 5px;
}

.woocommerce .product-wrap .add_to_cart_button {
}

div.pp_woocommerce a.pp_expand, div.pp_woocommerce a.pp_contract, div.pp_woocommerce a.pp_expand:before, div.pp_woocommerce a.pp_contract:before {
    display: none!important;
}

.woocommerce .variations {
    position: relative;
    margin-bottom: 25px!important;
}

.woocommerce .variations td {
    vertical-align: middle!important;
}

.woocommerce .reset_variations {
    position: absolute;
    right: -95px;
    bottom: 10px;
}

.woocommerce .variations td.label label {
    font-weight: normal!important;
    color: #000;
}

.woocommerce .product-wrap .add_to_cart_button.added:before {
    content: '\e904';
    font-family: Fontello;
    font-size: 14px;
    position: static;
    background: none;
}

.woocommerce .product-wrap .add_to_cart_button.added {
    background-color: #0EAFB5 !important;
	/* text-indent: -9999px!important; */
    color: #fff !important;
}

.woocommerce .product-wrap img.attachment-shop_catalog {
    position: relative;
    display: block;
    transition: all 0.2s linear;
    margin-bottom: 0px!important;
    -moz-transition: all 0.2s linear;
}

.woocommerce .product-wrap:hover a {
    bottom: 0px;
}

a.added_to_cart {
    display: none;
    position: absolute!important;
    text-indent: -9999px;
}

.woocommerce .products .price, .woocommerce #latest_products .price, .woocommerce #bestselling_products .price {
    font-size: 18px;
	/* font-family: 'OpenSansSemiBold'; */;
}

.woocommerce #latest_products li.product .price del, .woocommerce #bestselling_products li.product .price del {
    font-size: .67em;
    color: rgba(145, 145, 145, 0.5);
    margin: -2px 0 0 0;
}

.woocommerce .price ins {
    text-decoration: none;
}

.woocommerce #post-area .woocommerce-result-count {
    float: left!important;
}

.woocommerce .woocommerce-result-count {
    margin-bottom: 5px;
}

.woocommerce .cart-notification {
    display: none;
}

.woocommerce ul.products li.product .onsale, .woocommerce #latest_products li.product .onsale, .woocommerce #bestselling_products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #0EAFB5;
    color: #FFF;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    text-align: center;
    padding: 4px;
    width: 90px;
    min-width: auto!important;
    height: 26px!important;
    min-height: 26px!important;
    max-height: 26px!important;
    margin: 0!important;
    border-radius: 0;
    top: 16px!important;
    left: auto;
    z-index: 1;
    line-height: 28px;
    font-weight: bold;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
}

.woocommerce-page .single-product-main-image .onsale {
    background: #0EAFB5;
    color: #FFF;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    text-align: center;
    padding: 4px;
    width: 90px;
    min-width: auto!important;
    height: 26px!important;
    min-height: 26px!important;
    max-height: 26px!important;
    margin: 0!important;
    border-radius: 0;
	/* right: -31px!important; */
    top: 16px!important;
    left: auto;
    z-index: 1;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 28px;
    font-weight: bold;
    letter-spacing: normal;
/* 	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg); */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
}

.woocommerce #pp_full_res .pp_inline p {
    display: block;
}

.woocommerce .products .star-rating, .woocommerce-page .products .star-rating {
    display: none!important;
}

.woocommerce .summary .price {
    color: #444444!important;
    font-size: 30px!important;
    line-height: 30px!important;
    letter-spacing: -1px;
    margin-top: 20px;
}

.woocommerce .summary ins .price {
    color: #444444;
}

.woocommerce .quick_rating .star-rating {
    float: none;
    position: relative;
    top: 2px;
}

.woocommerce .review_num {
    float: left;
    margin-right: 5px;
}

.woocommerce .quick_rating:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.woocommerce .quick_rating {
    margin-bottom: 0px;
}

.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
    margin-bottom: 3px;
}

.woocommerce .cart .quantity input.plus, .woocommerce .cart .quantity input.minus {
    background-image: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
}

.woocommerce .cart .quantity input.plus:hover, .woocommerce .cart .quantity input.minus:hover {
    background-color: #f4f4f4!important;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
    background-image: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    font-weight: normal!important;
    font-size: 12px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
    background-image: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    margin-left: -2px!Important;
    margin-right: -2px!Important;
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    -o-border-radius: 0px!important;
    border-top: 0px!important;
    border-left: 0px!important;
    transition: background-color 0.2s linear;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child {
    border-right: 0px!Important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
    box-shadow: none!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    float: left;
    border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
    border-bottom: none !important;
    border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
    margin: 0 0 0 0 !important;
    padding: 4px 6px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child {
    border-left: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:last-child {
    border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after {
    border: none!important;
    box-shadow: none!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {
    padding: 0 !important;
    color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin-bottom: 0px !important;
    margin-left: 1px !important;
    padding-left: 0 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border: none!important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #888;
    position: relative;
    background-color: rgba(0,0,0,0.045);
    padding: 10px 18px 10px !important;
	margin: 4px 5px 4px !important;
    transition: all .1s linear;
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear;
    -moz-transition: all .1s linear;
    font-weight: normal !important;
	font-size: 15px;
	text-transform: uppercase;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    background-color: #0EAFB5;
}

.woocommerce-tabs .panel {
	/* display: none; */
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 25px 20px 15px !important;
    -webkit-animation: fadeIn .5s;
    -moz-animation: fadeIn .5s;
    animation: fadeIn .5s;
    margin: 0 !important;
}

.woocommerce div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce-page #content div.product form.cart {
	/* margin-bottom: 3em!important; */;
}

.woocommerce table.shop_attributes, .woocommerce-page table.shop_attributes {
    margin-top: 13px;
}

.woocommerce div[itemprop="description"] ul {
    margin-left: 0px!important;
}

.woocommerce div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a {
    width: 22.1%!important;
}

.woocommerce div.product div.images div.thumbnails a.first, .woocommerce #content div.product div.images div.thumbnails a.first, .woocommerce-page div.product div.images div.thumbnails a.first, .woocommerce-page #content div.product div.images div.thumbnails a.first {
    clear: none!important;
}

.woocommerce div.product div.images div.thumbnails a.last, .woocommerce #content div.product div.images div.thumbnails a.last, .woocommerce-page div.product div.images div.thumbnails a.last, .woocommerce-page #content div.product div.images div.thumbnails a.last {
    margin-right: 3.8%!important;
}

.woocommerce div.product div.images div.thumbnails a:nth-child(4n+4) {
    margin-right: 0px!important;
}

.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th, 
.woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td {
    font-weight: normal!important;
    font-style: normal!important;
    background-color: transparent!important;
}

.woocommerce table.shop_attributes th, .woocommerce-page table.shop_attributes th {
    color: #333!important;
}

.woocommerce #tab-reviews #reviews #comments div[itemprop="aggregateRating"] .star-rating {
    display: none!important;
}

.woocommerce .commentlist li {
    list-style: none!important;
}

.woocommerce .commentlist li .comment_container {
    list-style: none!important;
    position: relative!important;
    background-color: #FFFFFF!important;
    border: none!important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2)!important;
    margin: 2em 0 0;
    overflow: hidden;
    padding: 0px 0px 0px 0px!important;
    position: relative;
}

.woocommerce .commentlist li .comment_container .comment-text {
    border: none!important;
    padding: 20px!important;
    margin-left: 70px!important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
    width: 45px!important;
    padding: 0px!important;
    background-color: transparent!important;
    height: 45px!important;
    left: 25px!important;
    top: 25px!important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p {
    padding-bottom: 5px!Important;
    font-size: 12px!Important;
    margin-bottom: 0px!important;
}

.woocommerce .commentlist li .comment_container .clear {
    padding-bottom: 0px!important;
}

div.pp_woocommerce .pp_content_container {
    background-color: transparent!important;
    padding: 0px!important;
}

div.pp_woocommerce .pp_details .pp_description, div.pp_woocommerce .pp_details .pp_nav {
    display: none!important;
}

.pp_woocommerce .pp_content_container .pp_left {
    padding-left: 40px;
}

.pp_woocommerce .pp_content_container .pp_right {
    padding-right: 40px;
}

div.pp_woocommerce .pp_close {
    right: 15px !important;
    top: -22px !important;
    border: none!important;
	/* text-indent: -9999px!important; */
    background: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
}

div.pp_woocommerce .pp_previous:before, div.pp_woocommerce .pp_next:before {
    background-image: none!important;
    text-shadow: none!important;
    -moz-text-shadow: none!important;
    -webkit-text-shadow: none!important;
    -o-text-shadow: none!important;
    color: #fff!important;
    font-size: 36px!important;
    border: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    font-weight: normal!important;
}

.woocommerce #pp_full_res .pp_inline p:empty {
    display: none!important;
}

.woocommerce #pp_full_res .pp_inline p {
    padding-bottom: 6px;
}

.woocommerce #pp_full_res .pp_inline #reply-title {
    margin-bottom: 18px;
}

.woocommerce #pp_full_res .comment-form-comment {
    margin-top: 15px;
}

.woocommerce #pp_full_res .comment-form-comment textarea {
    margin: 9px 0px;
}

div.pp_woocommerce .respond {
    background-color: #fff!important;
    padding: 20px!important;
}

.woocommerce .respond p.form-submit {
    padding-bottom: 0px;
}

.woocommerce.single-product #single-meta {
    margin: 20px 0px 35px 0px;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none!important;
    background-color: #0EAFB5!important;
    color: #fff!important;
    border: none!Important;
    text-shadow: none!Important;
    -moz-text-shadow: none!Important;
    -webkit-text-shadow: none!Important;
    -o-text-shadow: none!Important;
}

.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    -moz-box-shadow: none!important;
    top: -2px!important;
}

body .container .woocommerce-message a.button, body .container .woocommerce-error a.button, body .container .woocommerce-info a.button {
    padding: 0px!important;
    line-height: 1.5em !important;
    height: 1.5em;
    vertical-align: middle!important;
    background-color: transparent!important;
    color: #fff!important;
	margin-bottom:0 !important;
	border: none !important;
}

.woocommerce-message:before {
    content: '\e904'!important;
    font-family: Fontello!important;
}

.woocommerce-error:before {
    content: '\e943'!important;
    font-family: Fontello!important;
}

.woocommerce-info:before {
    content: '\e915'!important;
    font-family: Fontello!important;
    font-style: normal!important;
}

.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {
    font-size: 14px!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    display: block;
    position: absolute;
    width: 20px;
    height: 16px;
    background-color: transparent!important;
}

.woocommerce input#coupon_code {
    width: 120px;
}

.woocommerce .actions .button {
    padding: 5px 8px 5px 8px!important;
    line-height: 20px;
}

.woocommerce .actions {
    padding: 12px!important;
}

.woocommerce table.cart th {
	/* font-family: 'OpenSansSemiBold'; */
    font-weight: normal;
}

.woocommerce .cart-collaterals .cart_totals {
    float: left!important;
    text-align: left!important;
}

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
    width: 60px!important;
    height: 60px!important;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    -o-border-radius: 0px!important;
    border: none!important;
}

.woocommerce table.cart td {
    padding: 10px!important;
}

.woocommerce table.cart tr td:first-child {
    padding-left: 0px!important;
}

.woocommerce table.cart tr td:last-child {
    padding-right: 0px!important;
}

.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {
    border: 1px solid #0EAFB5;
    transition: all 0.2s linear;
    font-size: 24px!important;
    font-weight: 100!important;
    padding: 0px!important;
    line-height: 18px!important;
    width: 20px!important;
    height: 20px!important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}

.woocommerce table.cart .product-thumbnail a, .woocommerce table.cart .product-thumbnail a img {
    display: block;
}

.woocommerce-page table.cart a.remove:hover {
    color: #fff!important;
}

.woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
    margin-top: 0px!Important;
}

.woocommerce p.woocommerce-info {
    padding-left: 1em!important;
}

.woocommerce p.woocommerce-info a {
    color: #fff!important;
}

.woocommerce p.woocommerce-info:before {
    background-color: transparent!important;
    content: ' '!important;
}

.woocommerce .payment_methods li {
    list-style: none!important;
}

.woocommerce .payment_box p {
    padding-bottom: 0px!important;
    padding-left: 10px;
    font-size: 12px!important;
}

.woocommerce .payment_box {
    margin: 0px!important;
    background-image: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
}

.woocommerce .payment_box:after {
    border: none!important;
}

.woocommerce div.product_meta {
    margin-bottom: 20px;
}

.woocommerce .chzn-container-single .chzn-single {
    background-image: none!important;
    border: none!important;
    padding: 4px 10px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) !important;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    box-sizing: content-box!important;
    -moz-box-sizing: content-box!important;
}

.woocommerce .variations td {
    padding: 7px 0px;
}

.woocommerce form .form-row .required, .woocommerce-page form .form-row .required {
    color: #0EAFB5;
}

.woocommerce .chzn-container .chzn-results .highlighted {
    background-image: none!important;
    background-color: #0EAFB5;
}

.woocommerce .chzn-container-active .chzn-single-with-drop {
    background-color: #fff;
}

.woocommerce .chzn-container .chzn-drop {
    border: none!important;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th {
    font-weight: normal!important;
	/* font-family: 'OpenSansSemiBold'; */
    color: #333;
}

.woocommerce #payment div.form-row, .woocommerce-page #payment div.form-row {
    padding: 15px 0px!important;
}

.woocommerce .form-row.terms {
    float: left;
    padding-left: 0px!important;
}

.woocommerce .form-row.terms #terms {
    margin-top: -2px!Important;
    margin-left: 5px;
}

/* .woocommerce-error {
	margin-left: 0px!important;
	padding-left: 10px!important;
} */

.woocommerce-error strong {
    color: #fff!important;
}

/* .woocommerce-error:before {
	content: ''!important;
	border: none!important;
	box-shadow: none!Important;
	-webkit-box-shadow: none!important;
	background-color: transparent!important;
} */

.woocommerce .order_details li {
    list-style: none;
}

.woocommerce .customer_details {
    margin-bottom: 20px;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 49%;
    padding: 1px;
}

.woocommerce-cart .shop_table {
}

.woocommerce .products {
    margin-bottom: 0px!Important;
}

.woocommerce a.woocommerce-main-image img {
	/* margin-top: 9px; */;
}

.woocommerce .price_slider_amount .clear {
    padding: 0px!important;
}

.woocommerce .price_slider_amount input {
    display: none;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
    height: 10px;
    background-color: #EBEBEB;
    height: 10px;
    background-image: none!important;
    border-radius: 300px 300px 300px 300px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
    border-bottom: 1px solid #FFFFFF;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #0EAFB5!important;
    height: 10px;
    border: none!important;
    box-shadow: none!important;
    -moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    background-image: none!important;
    border-radius: 300px 300px 300px 300px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) inset!important;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) inset!important;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) inset!important;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.16) inset!important;
    border-bottom: 1px solid #FFFFFF;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #F5F5F5!important;
    background-image: none!important;
    height: 20px!important;
    width: 20px!important;
    top: -5px!important;
    border: none!important;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.26), 0px 9px 8px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.036) inset!important;
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0,0.26), 0px 9px 8px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.036) inset!important;
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.26), 0px 9px 8px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.036) inset!important;
    -o-box-shadow: 0px 1px 4px rgba(0,0,0,0.26), 0px 9px 8px rgba(0,0,0,0.1), 0px 1px 0px rgba(0,0,0,0.036) inset!important;
}

.woocommerce .price_slider_amount button.button, .woocommerce .price_slider_amount .price_label {
    background-color: #F8F8F8!important;
    background-repeat: repeat-x;
    color: #666666!important;
    line-height: 14px!important;
    border-width: 1px !important;
    border-style: solid !important;
    padding: 5px 8px!important;
    border-radius: 0 0 0 0;
    margin-top: 9px;
    font-size: 12px;
}

.woocommerce .price_slider_amount button.button:hover {
    background-color: #F4f4f4!important;
}

.woocommerce .price_slider_amount .price_label {
    float: right;
    position: relative;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a {
    font-weight: normal!important;
}

.woocommerce .widget_recent_reviews .product_list_widget li, .woocommerce .widget_top_rated_products .product_list_widget li, .woocommerce .widget_onsale .product_list_widget li {
    line-height: 26px;
}

ul.product_list_widget li img {
    height: 50px!important;
    width: 50px!important;
}

.woocommerce-page ul.product_list_widget li img {
    height: 62px!important;
    width: 62px!important;
    margin-left: 0px!important;
    margin-right: 15px;
    float: left!important;
    margin-bottom: 0px;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -o-box-shadow: none!important;
    -moz-box-shadow: none!important;
}

.woocommerce .widget_layered_nav_filters ul li a, .woocommerce-page .widget_layered_nav_filters ul li a {
    background-color: #333!important;
    border: none!important;
    transition: all 0.2s linear!important;
    -webkit-transition: all 0.2s linear!important;
    -o-transition: all 0.2s linear!important;
    -moz-transition: all 0.2s linear!important;
}

.woocommerce-page .widget_layered_nav_filters ul li {
    padding: 0 1px 1px 0!important;
    border-bottom: 0px!important;
}

.woocommerce .ppt {
    display: none!important;
}

.woocommerce #commentform  input[type=text], .woocommerce #commentform input[type=email] {
	height: 20px;
}

#coupon_code {
	height: 34px;
}

.shop-latest-carousel .onsale {
	display: block !important;
}

.woocommerce-checkout article {
	padding-top: 30px;
}

.woocommerce-checkout .showcoupon{
	color: #fff;
	text-decoration: underline;
}

.woocommerce-checkout #customer_details {
	margin: 0 0 2em!important;
}